/* CSS Document */

.container {
	padding-left:0px;
	padding-right:0px;
}
.logo_top {
	text-align:center;
	margin:10px 0 0 0;
}
.social {
	height:35px;
	padding:0;
	padding-bottom:15px;
	border-bottom: 2px solid #231f20;
}
.social-icons {
	margin: 0;
	padding: 0;
	float:right
}
.social-icons ul {
	width: 100%;
}
.social-icons li {
	display: inline;
	list-style: none;
	margin-bottom: 5px;
	text-indent: -9999px;
	width:24px;
}
.carousel-control.left {
	background-image:none
}
.carousel-control.right {
	background-image:none;
}
.navbar {
	margin-bottom:0px;
}
.navbar-default {
	background:none;
	border:none
}
.project {
	padding:10px 0;
	background-color:#38383a;
	border-bottom:5px #77787a solid;
	border-right:1px solid #77787a;
	color:#FFF;
	text-align:center;
	vertical-align:bottom;
}
.project_map {
	padding:10px 0;
	background-color:#38383a;
	border-bottom:5px #77787a solid;
	border-right:1px solid #77787a;
	color:#FFF;
	text-align:left;
	padding-left:10px;
	line-height:20px;
	font-family:'db_55', Sans-Serif;
	;
	font-size:22px;
	line-height:10px;
}
.hotdeal {
 width:100%;
  height:38px;
	background-color:#a8956d;
	border-bottom:5px #917c6b solid;
	margin-top:15px;
	margin-bottom:12px;
	text-align:center;
	padding:7px 0;
}
.bestdeal {
 width:100% ;
 height:auto;
	background-color:#D1D2D4;	
	margin-top:15px;
	margin-bottom:15px;
	text-align:center;
	padding:7px 0;
}
.hotdeal_topic {
	width:100%;
	background-color:#dbdcde;
	padding:10px 0;
	text-align:center;
	margin-bottom:15px;
}
.slide_content {
	width:100%;
	text-align:center;
	margin-top:40px;
}
.register {
	width:100%;
	height:auto;
	background-image:url(../images/bg_register.jpg);
	background-repeat:no-repeat;
	padding:0 30px 15px 30px;
}
.register_2 {
	width:100%;
	height:430px;
	background-image:url(../images/bg_register_2.jpg);
	background-repeat:no-repeat;
	padding:0 5px;
}
.register_3 {
	width:100%;
	height:520px;
	background-image:url(../images/bg_register_2.jpg);
	background-repeat:no-repeat;
	padding:0 5px;
}
.register_4 {
	width:100%;
	height:520px;
	background-image:url(../images/bg_register_3.jpg);
	background-repeat:no-repeat;
	padding:0 5px;
}
.register_p {
	padding:0 5px
}
.register_b {
	width:100%;
}
.register_topic {
	width:280px;
	float:right;
	color:#333436;
	padding-top:25px;
	height:94px;
	margin-bottom:33px;
}
.register_topic2 {
	width: 100%;
	float: right;
	color: #FFFFFF!important;
	padding-top: 15px;
	height: 94px;
	margin-bottom: 25px;
	padding-left: 90px
}
.btn-default {
	background-color:#373737;
	color:#ffffff;
	border:none;
}
.footer {
	border-top:1px #333 solid;
	margin-top:28px;
	width:100%;
	height:auto;
	text-align:left;
	padding: 12px 0 6px 0;
}
.footer_2 {
	background-color:#231f20;
	padding-top:25px;
	padding-left:15px;
}
.footer_3 {
	margin-top:10px;
	margin-bottom:25px;
	width:100%;
	font-size:12px;
	text-align:left;
}
.carousel-control.left {
	display:none;
}
.carousel-control.right {
	display:none
}
.nav>li>a {
	padding:10px 33px
}
/*dropdown float left*/
 .dropdown-menu > li {
	display: inline-block;
	float:left;
	z-index:9999
}
.open > ul {
	display: inline-flex !important;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	color:#ffffff;
	background-color:#77787c
}
.dropdown-menu {
	background-color:#636c73;
	border:none;
	z-index:9999
}
.dropdown-menu>li>a {
	color:#ffffff
}
.navbar-nav>li>.dropdown-menu {
	border-radius:0;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	color:#000000;
	text-decoration:none;
	background:none;
}
.footer_inside {
	float:left;
	border-left:#656565 1px dashed;
	height:500px;
	padding-left:0
}
.footer_inside_topic {
	width:100%;
	padding:5px 0 5px 15px;
	background-color:#FFF;
	margin-bottom:12px;
	color:#231F20
}
.footer_inside_topic:hover {
	width:100%;
	padding:5px 0 5px 15px;
	background-color: #CCC;
	margin-bottom:12px;
	color:#231F20
}
.footer_inside ul {
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 15px;
}
.footer_inside ul li ul {
	margin:0px;
	padding:0px 0px 0px 10px;
}
.footer_inside ul li {
	color:#E6E7E8;
	text-decoration:none;
	font-size:12px;
	color:#E6E7E8;
}
.footer_inside ul li a {
	color:#E6E7E8;
	text-decoration:none;
	font-size:12px;
}
.footer_inside ul li a:hover {
	text-decoration:underline!important;
	font-size:12px;
}
.promotion_2 {
	margin-top:10px;
	background-color:#f8f8f8;
	padding:40px 50px 0px 50px;
	height:550px;
}
.promotion_bestdeal_2 {
	
	background-color:#FFF100;
	padding:30px;
	height:auto;
}
.promotion_b {
	padding:5px;
	background-color:#4d4e50;
	z-index:9999;
}
.promotion_n {
	padding:5px;
	background-color:#4d4e50;
	z-index:9999;
	font-size:18px!important;
}
.promotion_n2 {
	padding:5px 50px!important;
	background-color:#4d4e50;
	z-index:9999;
	font-size:20px!important;
}
.navbar-default .navbar-nav>li>a {
	color:#000
}
.breadcrumb {
	border-radius:0px;
	background-color:#000
	
}

.breadcrumb li a{
	color:#999
	}
.project_info_left {
	background-color:#e7e7e9;
	padding:18px 25px;
}
.project_info_right {
	padding-right:0px;
}
.project_type {
	padding:30px 45px;
	background-color:#e7e7e9;
	text-align:center;
	height:600px;
	white-space:nowrap;
	letter-spacing:-.2px
}
.project_2 {
 width:100% text-align:center;
	padding:8px 0 0 0;
}
.p_left {
	padding: 0 5px 0 0;
}
.p_right {
	padding: 0 0 0 5px;
}
.img-project {
	margin:30px 0 30px 0
}
.form-group2 {
	margin-bottom:25px;
}
.content_1 {
	width:100%;
	height:auto
}
.project_b {
	padding:7px 0;
	background-color:#38383a;
	color:#FFF;
	text-align:center;
}
.project_c {
	padding:7px 0;
	background-color:#a6a6a6;
	color:#FFF;
	text-align:center;
}
.nav-tabs.nav-justified>li>a {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #78777c;
	border-left-color: #78777c;
	border-radius:0px
}
.nav-tabs>li>a {
	border:none;
	color:#FFF;
	padding:10px 0;
}
.panel-info {
	border-color:#FFF;
	webkit-box-shadow:none;
	box-shadow: none;
}
.panel-info>.panel-heading {
	background-color:#FFFFFF;
	border-color:#FFF;
}
.panel-heading {
	padding:10px 0;
}
.nav-tabs {
	border-bottom:none;
}
.with-nav-tabs.panel-info .nav-tabs > li > a {
	color: #fff;
	background-color: #a6a6a6;
	border-color: #a6a6a6;
	border-radius: 4px;
}
.with-nav-tabs.panel-info .nav-tabs > li.active > a {
	color: #fff;
	background-color: #a6a6a6;
	border-color: #a6a6a6;
	border-radius: 4px;
}
.with-nav-tabs.panel-info .nav-tabs > li.active > a:hover {
	color: #fff;
	background-color: #6d6d6d;
	border-color: #6d6d6d;
	border-radius: 4px;
}
.with-nav-tabs.panel-info .nav-tabs > li > a:hover {
	color: #fff;
	background-color: #6d6d6d;
	border-color: #6d6d6d;
	border-radius: 4px;
}
.panel-body {
	padding:0px
}
.form-group3 {
	margin-bottom:20px;
}
.form-group4 {
	margin-bottom:30px;
}
.form-control_2 {
	height:30px;
}
.desktop_none {
	display:none;
}
.banner_promotion {
	padding:0 15px 0 0;
	position:relative;
}
.banner_promotion_2 {
	padding:0;
	position:relative;
}
.promotion_left {
	padding:0 5px 0 15px;
}
.promotion_bestdeal {
	padding:0 5px 0 5px;
}
.promotion_bestdeal_left {
	padding:0 5px 0 0;
}

.promotion_bestdeal_right {
	padding:0 0 0 5px;
	float:right;
}
.promotion_right {
	padding:0 15px 0 5px
}
.bannerfgf {
	bottom:30px;
	position:absolute;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
	color:#333;
	background-color:#646465;
}
.project:hover {
	background-color:#29292a;
}
.bx-wrapper {
	margin: 0 auto 0
}
.breadcrumb>.active {
	color:#fff
}
.slide_desktop {
	display:block
}
.slide_mobile {
	display:none!important
}
.carousel-indicators li {
	border-radius: 0px;
}
.call_mobile {
	display:none
}
.mobile_padding {
	display:none;
}
.news {
	padding:20px 15px;
	border-bottom:#a5a7a5 solid 1px;
}
.mapp {
	background-color:#999;
	padding:15px;
	width:100%;
	height:auto
}
.map_thumb {
	padding:15px;
	background-color:#CCC
}
.map_thumb:hover {
	background-color:#a09f9f
}
.padding_map_right {
	padding-right:0px;
	height:700px;
	overflow:hidden
}
.padding_map_left {
	padding-left:0px;
	height:700px;
	overflow:hidden
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	background-color:#4D4E50!important;
	border-color:#4D4E50!important
}
.pagination>li>a, .pagination>li>span {
	color:#4D4E50
}
.border {
	border:#a9a9a9 1px solid
}
.form-horizontal .control-label {
	text-align:left
}
.nav-pills>li+li {
	background-color:#000;
	border-right:#fff 1px solid
}
.nav-justified>li>a {
	color:#fff;
	background-color:#000;
	font-family:'db_55', Sans-Serif;
	font-size:20px;
	border-radius:0px;
	
}
.nav-justified>li>a:hover, .nav-justified>li>a:active>a:focus {
	color:#5f5f60;
	border-radius:0px;
	
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	border-radius:0px;
	background-color:#e7e7e9;
	color:#5f5f60;
	font-family:'db_55', Sans-Serif;
	font-size:20px;
	
}
.p_r{
	float:right!important}
 @media screen and (max-width: 1199px) {
 .navbar-default .navbar-nav>li>a {
 padding:10px 28px;
!important
}
 .footer_inside {
 height:400px;
!important
}
.form-group3 {
 margin-bottom:15px;
}
 .register_2 {
 height:402px;
}
}
 @media screen and (max-width: 992px) {
 .navbar-default .navbar-nav>li>a {
 padding:10px 13px;
!important
}
 .register_topic {
 width:100%;
 float:right;
 color:#333436;
 padding-top:25px;
 height:94px;
 margin-bottom:33px;
 padding-left:90px;
}
.register_topic2 {
 margin-bottom:25px;
}
 .form-group3 {
 margin-bottom:10px;
}
 .register_2 {
 height:375px;
}
 .promotion_2 {
 height:450px;
}
 .nav-tabs>li>a {
 border:none;
 color: #FFF;
 padding:10px 0;
}
.nav-tabs.nav-justified>li>a {
 font-size:18px;
!important
}
}

 /* iphone (tablets, 480px and up) */
@media screen and (max-width: 768px) {
 .navbar-default .navbar-toggle {
 position:absolute;
 top:-55px;
/* right:0px;*/
}
 .navbar {
 min-height:0px;
}
 .logo_top {
 padding-bottom:10px;
 text-align:center;
}
 .img_logo_mobile {
 width:120px;
 height:auto
}
.promotion_left {
 padding: 0 15px;
}
 .promotion_right {
 padding: 0 15px;
}
 .padding_map_right {
 padding-right:15px!important;
}
 .padding_map_left {
 padding-left:15px!important;
}
 .no_padding {
 padding:0!important
}
.promotion_2 {
 height:680px;
}
 .register_topic {
 width:100%;
 float:right;
 color:#333436;
 padding-top:25px;
 height:94px;
 margin-bottom:33px;
 padding-left:90px;
}
.promotion_2 {
 height:450px;
}
 .nav-tabs>li>a {
 border:none;
 color: #FFF;
 padding:10px 0;
}
.promotion_bestdeal {
	padding:0;
	margin-bottom:15px
}
.promotion_bestdeal_left {
	padding:0;
	margin-bottom:15px
}

.promotion_bestdeal_right {
	padding:0;
	margin-bottom:15px
}
.register_mobile{
	margin-top:15px}
	.social {
	
	border:none;
}
.banner_promotion {
padding:0 0 0 0;
}
.register_2{
	margin-top:15px}
}

 @media (max-width: 480px) {
 .register {
 height:440px;
 padding:0 10px;
 background-image:url(../images/bg_register_2.jpg);
}
.register_topic {
 width:100%;
 float:right;
 color:#333436;
 padding-top:15px;
 height:94px;
 margin-bottom:33px;
 padding-left:90px;
}
 .footer_2 {
 display:none;
}
 .mobile_none {
display:none
}
 .desktop_none {
 display:block;
 width:100%;
 height:auto;
}
.navbar-default .navbar-toggle {
 position:absolute;
 top:-55px;
/* right:0px;*/
}
 .navbar {
 min-height:0px;
}
 .logo_top {
 padding-bottom:10px;
 text-align:center;
}
 .img_logo_mobile {
 width:100px;
 height:auto
}
.banner_promotion {
padding:0 0 0 0;
}
 .promotion_left {
 padding: 5px 15px;
}
 .promotion_right {
 padding:5px 15px;
}
 .promotion_2 {
 padding:20px 20px 0px 20px;
 height:500px;
}
 .project_info_left {
 width:100%;
 padding: 15px 15px
}
 .bannerfgf {
 bottom:30px;
 left:15px;
 position:absolute;
}
 .project_info_right {
 width:100%;
 height:auto;
 padding:0
}
 .slide_desktop {
 display:none!important
}
.slide_mobile {
 display: block!important
}
 .navbar-default .navbar-toggle {
 float:left
}
 .carousel-indicators {
 bottom:-10px;
}
 .carousel-indicators li {
 width:8px;
 height:8px;
}
 .carousel-indicators .active {
 width:10px;
 height:10px;
}
 .call_mobile {
 display:block;
 position:absolute;
 right: 0px;
 top: 10px;
}
.img_call_mobile {
 width:60px;
 height:auto
}
.project {
 padding:8px 0;
 vertical-align:middle
}

 .img_type_mobile {
 width:auto;
 height:25px
}
.hotdeal_topic {
 padding:5px 0
}
 .dropdown-menu > li {
 display: inline-block;
 float:none!important;
 z-index:9999;
 width:100%;
}
.navbar-default .navbar-nav>li>a {
 padding:10px 10px!important;
}
 .type_position {
 position:absolute;
 top:15px;
 left:0;
}
 .slide_content {
 margin-top:20px;
 white-space:nowrap;
letter-spacing:-.2px
}
.mobile_padding {
 padding-top:10px;
 display:block
}
.padding_map_right {
 padding-right:15px!important;
}
 .padding_map_left {
 padding-left:15px!important;
}
 .no_padding {
 padding:0!important
}

}
/* iphone 6  */
 @media (max-width: 375px) {
.promotion_2 {
 height:450px;
}
}
@media (max-width: 320px) {
 .promotion_2 {
 height:400px;
}
.dropdown-menu.pull-right{
	float:left!important;}
}
.register_topic2 h4{
	color:#FFF}
	
	
	.register_topic h4{
	color:#FFF}
		.register_topic h3{
	color:#FFF}